package com.ekexiu.portal.mobile;

import java.util.List;

public class MobilePhoneResult {
	public static final String SUCCESS="00000";	
	
	private String respCode;
	private String failCount;
	private List<MobilePhoneResultEntry> failList;
	private String smsId;
	public String getRespCode() {
		return respCode;
	}
	public void setRespCode(String respCode) {
		this.respCode = respCode;
	}
	public String getFailCount() {
		return failCount;
	}
	public void setFailCount(String failCount) {
		this.failCount = failCount;
	}
	public List<MobilePhoneResultEntry> getFailList() {
		return failList;
	}
	public void setFailList(List<MobilePhoneResultEntry> failList) {
		this.failList = failList;
	}
	public String getSmsId() {
		return smsId;
	}
	public void setSmsId(String smsId) {
		this.smsId = smsId;
	}
}
